local self_ID  = "Shiomi Academy"

declare_plugin(self_ID,
{
displayName   = _("Shiomi Academy"),
shortName	  =   "Shiomi",
developerName =   "inSky_1997/Shirasaki Tsugumi",

installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("Shiomi Academy"),
update_id     =   "Shiomi Academy",
version		 = "1.0.0",		 
state		 = "installed",
info		 = _("Shiomi Academy by inSky_1997/Shirasaki Tsugumi"),
Skins	= 
	{
		{
			name	= _("Shiomi Academy"),
			dir		= "theme"
		},
	},
})

mount_vfs_texture_path(current_mod_path ..  "/theme/ME")--for simulator loading window


plugin_done()


